Bug 95645 - [PATCH] Make Digikam compile on FreeBSD 4.x
Summary: [PATCH] Make Digikam compile on FreeBSD 4.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-12 12:00 UTC by Arjan van Leeuwen
Modified: 2006-06-10 16:55 UTC (History)
0 users

See Also:


Attachments
digikam.diff (3.59 KB, patch)
2006-04-12 12:00 UTC, Arjan van Leeuwen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2006-04-12 12:00:27 UTC

This patch fixes compilation of digikam (graphics/digikam) on FreeBSD 4.x.

Reported by: Kris
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-10 00:42:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-11 19:44:23 UTC
Hi,

Please take a look at:
http://sce-tindy.tecnik93.com/tb/logs/4-STABLE-i386-myPT/digikam-0.8.1_2.log
the pkg_delete part, maybe you can figure out what's wrong.


Thanks,
-- 
IOnut - Un^d^dregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

BOFH excuse #338:
old inkjet cartridges emanate barium-based fumes

Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-11 20:25:02 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-04 18:15:26 UTC
State Changed
From-To: feedback->open

Maintainer time-out
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-10 16:54:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!